/*  ----------------------------------------------------------------------
  GENERAL REDECLARATIONS
  ---------------------------------------------------------------------- */

html				{height: 100%;}
* 					{margin:0; padding:0;}

body 				{
	text-align:center;
	background: #E5E5E5;
}

body, tr,
td, input,
select, textarea 	{font:normal 13px/18px Arial, Verdana, Helvetica, sans-serif;color:#000;}

a {outline: none;}
a:link,
a:visited { color: #666666;text-decoration: none;}
a:hover,
a:active { color: #990000;text-decoration: underline;}

#footer a:link,
#footer a:visited { color: #fff;text-decoration: none;}
#footer a:hover {  color: #a1a1a1; text-decoration: underline;}

ul, ol	 	{margin:0 0 10px 25px;}
dl 			{margin:0 0 10px;}
dt 			{font-weight:bold;}
dd			{margin:0 0 3px 10px;}
p 			{margin:0 0 15px;}
h1 			{font-size:16px; margin:0 0 16px;}
h2 			{font-size:14px; margin:24px 0 20px 0;}
h3 			{font-size:12px; margin:6px 0 5px;}
h5			{font-size:xx-small; margin:3px 0;}
h6 			{font-size:xx-small; margin:0;}
hr 			{border-style: none; border-bottom: 1px dashed #e3e3e5; color: #fff; background-color: #fff;}
			/*color and background color should be the same as the background color of the div it is contained within*/
img 		{border:none;}
acronym		{border-bottom: 1px dotted;}
blockquote 	{margin: -14px 0 20px 0; font-style:italic;font-weight: bold; color: #666;}

#content-main h2 {border-bottom: 2px solid #A29061;padding-bottom: 4px;}
body#page-wines #content-main h2 {border-bottom: 0px;border-top: 2px solid #A29061;padding-bottom: 0px;padding-top: 20px;}

.clr		{clear: both;}
.clear-right{clear: right;}
.clear-left {clear: left;}
.right		{float: right;}
.left		{float: left;}
.rightimage {float: right; margin: 0 0 10px 10px;}
.leftimage {float: left; margin: 0 10px 10px 0;}
.intro {font-size: 15px; font-weight: normal;line-height: 1.4em;}
.hidden {display:none;}
.margin-left {margin-left: 9px;}
.margin-top {margin-top: 10px;}
.no-margin {margin:0;}
.inline {display:inline;float:none;}

#preload {position: absolute;top: -1000px; left: -1000px;}

img.left	{margin-right:10px;}
img.right	{margin-left:10px;}
.red 		{color: #ff1000;}
#map 		{width: 450px;height: 300px;}

h1.page-title {}

a.download-link {display: block; padding: 10px 2px 5px 45px;cursor: pointer;background: url("../images/icons/pdf-large.gif") no-repeat 0 0;font-weight: bold;margin-bottom: 0px}
a.download-link:link,
a.download-link:visited {text-decoration: none;}
a.download-link:hover {text-decoration: underline;}
.pdf-icon {background: url("../images/icons/pdf-large.gif") no-repeat 0 2px !important;}
.email-icon {background: url("../images/icons/email.gif") no-repeat 0 2px !important;}
.video-icon {background: url("../images/icons/video.gif") no-repeat 0 2px !important;}
.link-icon {background: url("../images/icons/link.png") no-repeat 0 2px !important;}

/*  ----------------------------------------------------------------------
  STANDARD LAYOUT
  ---------------------------------------------------------------------- */

#wrapper {
	position: relative;
	background: transparent;
	width: 800px;
	text-align: left;
	margin: 0px auto;
}

#header {
	position: relative;
	background: #fff url("../images/dots.gif") no-repeat 0 bottom;
	width: 800px;
	height: 161px;
}

#header h1 {
	float: right;
	padding: 0;
	width: 800px;
	height: 115px;
	margin: 0px;
}

#header h1 a {
	background: transparent url("../images/logo.gif") no-repeat 0 0;
	display: block;
	width: 800px;
	height: 115px;
	text-indent:-9999em;
}

#header h2 {
	position: absolute;
	top: -100px;
	left: 0px;
}

#content {
	width: 800px;
	padding: 59px 0px 3px 0px;
	height:auto;
	background: #fff;
}


#content-main {
	float: left;
	width: 520px;
	margin-left: 140px;
	height: 100%;
	padding: 0 58px 20px 0;
}

.content-bottom {
	clear: both;
	margin-left: 50px;
	color: #666;
	font-size: 12px;
	padding-bottom: 1px;
}

body#page-home #content {
	padding-bottom: 20px;
}

body#page-home #content-main {
	background: url("../images/wine-bottles.jpg") no-repeat right 150px;
	height: 390px;
	padding-bottom: 0px;
}

body#page-order #content-main {
	min-height: 200px;
}

body#page-contact #content-main {
	background: url("../images/wine-bottles.jpg") no-repeat right 150px;
	min-height: 370px;
	padding-bottom: 0px;
}

/*----------------------------------
	HEADINGS
-----------------------------------*/

h1.page-title,
h1.image-text,
h2.image-text {
	width: 300px;
	height: 24px;
	text-indent: -9000px;
	background-repeat: no-repeat;
}

h1.page-title.vision {background-image: url("../images/headings/h1-vision.gif");}
h1.page-title.vineyards {background-image: url("../images/headings/h1-vineyards.gif");}
h1.page-title.vineyard-regions {background-image: url("../images/headings/h1-vineyard-regions.gif");}
h1.page-title.vineyard-locations {background-image: url("../images/headings/h1-vineyard-locations.gif");}
h1.page-title.wines {background-image: url("../images/headings/h1-wines.gif");}
h1.page-title.press {background-image: url("../images/headings/h1-press.gif");}
h1.page-title.order {background-image: url("../images/headings/h1-order.gif");}
h1.page-title.contact {background-image: url("../images/headings/h1-contact.gif");}

h1.image-text.the-latour {background-image: url("../images/headings/h1-the-latour.gif");width: 410px; height: 140px;margin-top: 0px;}

/*----------------------------------
	FOOTER
-----------------------------------*/

#footer {
	margin: 0 auto;
	clear:both;
	width: 774px;
	height: 28px;
	background: #A29061;	
	font-size:11px;
	color:#fff;
	padding: 12px 0 0px 26px;
	text-align: left;
}
#footer span {color: #333; padding: 0 10px;}

#footer a.funkychicken {
	float: right;
	display: inline;
	width: 228px;
	height: 40px;
	margin-top: -12px;
	margin-right: 31px;
	text-indent: -9000px;
	background: url("../images/funkychicken.gif") no-repeat 0 -40px;
}
#footer a.funkychicken:hover {background-position: 0 0px;}

/*----------------------------------
	SUB-MENU
-----------------------------------*/

ul.sub-menu {list-style-type: none;margin-left: 0px;}
ul.sub-menu li {border-bottom: 1px dotted #000;padding: 5px 0;text-transform: uppercase;font-size: 13px}
ul.sub-menu li.first {border-top: 1px dotted #000;}
ul.sub-menu li.selected {font-weight: bold}

ul.sub-menu li a:link,
ul.sub-menu li a:visited {text-decoration: none;}
ul.sub-menu li a:hover {text-decoration: underline;}

/*----------------------------------
	FORM STYLING 
-----------------------------------*/

form {
	margin-top:10px;
	padding-bottom: 40px;
	font-size: 12px;
}

form hr {
  clear: both;
  border: 0px;
  border-top: 1px solid #999;
  margin-top: 10px;
  margin-bottom: 10px;
}

form h3 {
 	margin-bottom:6px;
	padding: 2px; 
}

form .hidden {
  text-indent: -9000px;
}

form input[type="hidden"] {
  display: none;
}

form br {clear:left;}

/*fieldset {
	margin-top: 12px;
	margin-bottom:20px;
	border: 1px solid #51B52D;
	padding: 10px;
	width: 400px;
}*/

label, input, textarea, .radiolabel {
	display:block;
	float:left;
  	width:250px;
	margin-bottom:0px;
	padding: 2px;
}

input[type="checkbox"] {
  width: auto;
  border: none;
}

input.checkbox {
  width: auto;
  border: none;
}

form span {
 /* color: #FF0000;*/
  color: #58595B;
  font-size: 10px;
}

legend {
  color: #518CF2;
  font-weight: bold;
}

label {
	width:180px;
	text-align:left;
	padding-right:10px;
	padding-top:4px;
	padding-left: 0px;
	font-weight: bold;
}

input{
	border: 1px solid #999;
	background: #fff;
	padding: 4px;
	margin-bottom: 4px;
	background: transparent url("../images/white-opacity-80.png") repeat;
}

input.short {width: 40px;}

input.noborder {border: none;} 

textarea {
	border: 1px solid #999;
	background: transparent url("../images/white-opacity-80.png") repeat;
  	height: 80px;
 	margin-bottom: 6px;
 	padding: 4px;
}

select {margin-bottom: 6px;}
option {padding-right: 10px;}

.fieldWithErrors input{
	background-color: #FCC;
}

input.button {
	width: auto;
	text-align: center;
	font-size: 11px;
	font-weight: normal;
	background: #999;
	color: #fff;
	text-transform: uppercase;
	padding: 2px 4px;
	margin: 5px 8px 10px 0px;
}
input.button:hover		{cursor: pointer;background: #990000;}

.failed-validation {background: #FF8888;}

/*----------------------------------
	TABLE STYLING
-----------------------------------*/

table.data {
	margin-bottom: 10px;
}
table.data tr {
	vertical-align: top;
}
table.data td,
table.data th {
	vertical-align: top;
	padding: 4px;
	border-bottom: 0px solid #B1460E;
}

td.bold {
	font-weight: bold;
	color: #F57E3D;
}

/* ----------------------------------------------- 
		NOTICES
----------------------------------------------- */

#error,
.error {
	background: #FF4E4E;
	border: 3px solid #FF7C7C;
	padding: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #333;
	margin-bottom:10px;
}

#success,
.success {
	background: #BBEECC;
	border: 3px solid #7AC593;
	padding: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	color: #333;
	margin-bottom:10px;
}

.messages ul {
	margin-bottom:0;
	margin-top:0;
}
/* green */
.messages.success {
	background: #BBEECC;
	border: 3px solid #E3FFED;
	padding: 10px;
	font-weight: bold;
	color: #333;
	margin-bottom:10px;
}
/* red */
.messages.error{
	background: #FF4E4E;
	border: 3px solid #FF7C7C;
	padding: 10px;
	font-weight: bold;
	color: #333;
	margin-bottom:10px;
}
/* orange */
.messages.warning {
	background: #ff9900;
	border: 3px solid #FF7722;
	padding: 10px;
	font-weight: bold;
	color: #333;
	margin-bottom:10px;
}

/* 	----------------------------------------------- 
	----------------------------------------------- 
	----------------------------------------------- 
	----------------------------------------------- 
		MODULE STYLING
	----------------------------------------------- 
	----------------------------------------------- 
	----------------------------------------------- 		
----------------------------------------------- */

/* ----------------------------------------------- 
		FAQS EXPAND-COLLAPSE STYLING - use this when we have a module built. As seen in Shark Shield and OLoughlins
		Use snippet of application.js or add it to three.js?
----------------------------------------------- */

.expand-collapse h3:hover {cursor: pointer;}

.expand-collapse h3 span {
	padding:0 15px;
	display:inline;
	background-position:5px -3px;
	background-repeat:no-repeat;
	background-image:url("../images/expand.png");
}

.expand-collapse h3.expanded span {
	background-image:url("../images/retract.png");
}

/* ----------------------------------------------- 
		LINKS MODULE
----------------------------------------------- */

img.link-group-photo {float: left;margin: 0 10px 10px 0;padding: 2px;border: 1px solid #ccc;}
.link-group,
.links-wrapper {clear: left;margin-bottom: 20px;width: 100%;height: auto; float: left}
.link-group {border-bottom: 1px dashed #ccc;}
.links-wrapper ul {list-style: none;margin-left: 0px;}
.links-wrapper ul li {clear: left;height: auto;float: left;width: 100%;}
.links-wrapper ul li img {float: left;margin: 0 10px 10px 0;padding: 2px;border: 1px solid #ccc;}
p.link-description,
p.link-url {margin-top: 0px;margin-bottom: 0px;}

/*----------------------------------
	BANNER MODULE
-----------------------------------*/

#header-banner {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 468px;
	height:60px;
	border: 1px solid #ccc;
	overflow:hidden;
}

/*----------------------------------
	BLOGS
-----------------------------------*/

.blog-item {border-bottom: 1px solid #ccc;margin-bottom: 20px;}
.blog-item h2 {margin-bottom: 0px;}
.blog-item .item-image {margin: 0 10px 10px 0;}
h3.posted {color: #444;font-size: 11px;margin-top: 0px;}

/*----------------------------------
	BREADCRUMBS
-----------------------------------*/

ul.breadcrumbs {
	margin:0;
	list-style-type:none;
	list-style-image:none;
	padding: 0.5em 0 0.5em 0;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}

ul.breadcrumbs li {
	display:inline;
	margin-right:5px;
	font-size: 11px;
}

/*----------------------------------
	FORMS MODULE 
-----------------------------------*/

.form-item label {width: 90px;}

.form-item {
	padding:0.5em 0;
	margin-bottom:0.4em;
}

.form-item textarea {

}

.form-item.required {

}

.form-item.error {
	
}

.form-item .description {
	font-style:normal;
	margin-left:190px;
	clear:left;
}

.form-item input.error, .form-item textarea.error {
	border-color:#E74A4A;
	background: url("../images/white-opacity-80.png") repeat;
	background-color: transparent;
	border-style:solid;
	border-width:1px;
	padding: 4px;
}

.radiolabel {font-weight: normal;}

.radio-group-wrapper {margin-left: 190px;}

.radio-group-wrapper input {
	margin: 4px 5px 0 0;
	width: auto;
}

.form-buttons input {width: auto;margin-left: 100px;}

/*----------------------------------
	SEARCH RESULTS
-----------------------------------*/



